/* CSS Document */


br, p, a { 
	font-family: Arial; 
	font-size: 11px;
	text-decoration: none;
}

h1 {
	font-family: Arial; 
	font-size: 18px;
	text-align: center;
}  


.menu {
	background-repeat: no-repeat;
	background-image: url(../concerts_date/menu/side7.jpg);
}

.menu p {
	margin-left: 15px; 
	font-size: 11px;
}